

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
background-image: linear-gradient( to right,  rgb(57, 39, 39), rgb(247, 228, 166)) 
  
}
/* .container {
  max-width: 90%;

    margin: 0 auto;
    padding-inline:10px;
    box-sizing: border-box;
   
} */

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
